
body {
    background-color: #F3F8F9;
    font-weight: normal;
}

nav {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 10px 0;
}

nav > div:nth-child(1) {
}

nav > div:nth-child(1) > img {
    width: 209px;
}

.menu{
    display: flex;
    align-items: center;
}
.menu_display{display: flex!important;}
.menu-con {
    display: flex;
    align-items: center;
}

.menu-con > li {
    margin: 0 9px;
}

.menu-con a {
    color: #606060;
    font-family: 'Microsoft YaHei';
    font-size: 13px;
    font-weight: normal;
}
.close-menu{
    display: none;
    flex-direction: row-reverse;
    width: calc(100% - 40px);
    padding: 20px;
}
.close-menu-but{
    background-color: unset;
    border: unset;
    color: rgb(162, 175, 185);
    font-size: 29px;
    line-height: 29px;
}
.navbar{
    display: none;
    width: 36px;
    height: 36px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.navbar>div{}
.navbar>div>span{
    display: block;
    width: 21px;
    height: 2px;
    background-color: #164b97;
    margin-bottom: 5px;
    border-radius: 5px;
}
.navbar>div>span:before{}
.member_login > a {
    background-color: #4472C4;
    color: #fff !important;
    padding: 8px 12px;
    border-radius: 18px;
}

.coach_login > a {
    background-color: #7cb342;
    color: #fff !important;
    padding: 8px 12px;
    border-radius: 18px;
}

/*.menu {
    background: #4472C4;
    padding: 12px 0;
    display: flex;
    justify-content: center;
}

.menu > div {
    width: 1024px;
}

.menu > div > h2 {
    color: white;
    font-size: 25px;
    font-weight: normal;
}

.menu > div > h2 > span {
    font-size: 13px;
    font-weight: normal;
}

.menu > div > h2 {
}*/
@media (max-width: 767px) {
    /*導航*/
    nav{
        width: calc(100% - 20px);
        justify-content: space-between;
        padding: 10px;
    }
    .menu{
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: #00000057;
        transition: opacity 0.1s ease;
        display: none;
        justify-content: flex-end;
        flex-direction: row;
        z-index: 100000000;


    }
    .menu>div{
        display: flex;
        align-items: center;
        flex-direction: column;
        float: left;
        background-color: #204289;
        border-color: #204289;
        transition: right 0.6s ease;
        height: 100%;
        width: 250px;
        right: -100%;
    }
    nav > div:nth-child(1) > img{
        width: 129px;
    }

    .close-menu{
        display: flex;
    }
    .menu-con{
        flex-direction: column;
        width: 100%;
        /*align-items: flex-start;*/
    }
    .menu-con>li{
        padding: 9px 0;
    }
    .menu-con>li>a{

        border: 0;
        margin: 0;
        /* line-height: 40px; */
        height: 40px;
        /* padding: 0 10px; */
        /* background: transparent; */
        /* text-align: left; */
        color: #ffffff;
        font-size: 14px;
        /* padding: 26px 0;*/
    }
    .navbar{display: flex}


    .copyright{
        padding: 12px 20px;
    }
}

/* 平板样式 */
@media (min-width: 768px) and (max-width: 1023px) {

}

/* PC端样式 */
@media (min-width: 1024px) {

}
